Download it now!
Bug 80431 - LOCALHELP: write help page for GAMMA.DIST, GAMMA.INV and GAMMALN.PRECISE spreadsheet functions
Summary: LOCALHELP: write help page for GAMMA.DIST, GAMMA.INV and GAMMALN.PRECISE spre...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:4.4.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2014-06-24 00:35 UTC by Olivier Hallot
Modified: 2014-06-27 09:44 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2014-06-24 00:35:43 UTC
Write Help pages for 

GAMMA.DIST, GAMMA.INV and GAMMALN.PRECISE spreadsheet functions for Excel interoperability
Comment 1 Commit Notification 2014-06-26 15:39:44 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=cb00f782515e7a11796d7996e89073a4ecfdb3d7

Fix bug fdo#80431 Help entries for GAMMA functions



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.